Version in base suite: 1.0.0-1

Version in overlay suite: 1.0.0-1.1~deb9u1

Base version: grokmirror_1.0.0-1

Target version: grokmirror_1.0.0-1.1~deb9u1

Base files: grokmirror_1.0.0-1_all.deb

Target files: grokmirror_1.0.0-1.1~deb9u1_all.deb

Control files: lines which differ

Depends: python (>= 2.7), python (<< 2.8), python (>= 2.7), python:any (>= 2.6.6-7~), python-anyjson, python-git python-git, python-pkg-resources